Version: media-plugins/vdr-weatherng 0.0.8_pre3-r1:0

Depends On: media-libs/imlib2[jpeg,gif] >=media-video/vdr-1.3.34 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:dxr3

0.0.8_pre3-r1
"~amd64 ~x86"
comments powered by Disqus